body {
	font-family: Helvetica, Arial;
	font-color: #36393c;
}

header {
	float: left;
	background-color: #79BD9A;
	width: 100%;
}

header p {
	float: right;
}

a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #FFF;
	background-color: #0B486B;
	padding: 20px 5px;
}

#logo{
	float: left;
	width: 40%;
	height: 80%;
	display: block;
}

nav {
	float: right;
	padding: 20px;
}

#menu-icon {
	display: hidden;
	width: 40px;
	height: 40px;
	background: url(../img/menu-icon.png) center;
}

ul {
	list-style: none;
}

li {
	display: inline-block;
	float: left;
	padding: 10px;
}

footer {
	background-color: #3B8686;
	color: white;
	text-align: center;
	padding: 5px;
}

/*MEDIA QUERY Iphone 5*/
@media only screen and (max-width: 480px) {

	#menu-icon {
		display: inline-block;
	}

	nav ul {
		display: none;
		position: absolute;
		right: 20px;
		top: 60px;
		padding: 20px;
		background: #fff;
		width: 20%;
	}

	nav li {
		text-align: left;
		width: 100%;
		padding: 10px 0;
		margin: 0;
	}

	nav:hover ul {
		display: block;
	}

	nav li a {
		color: #3B8686;
	}

	p {
		text-align: justify;
	}

	.depositions {
		box-shadow: 10px  10px 5px #888888;
		border-radius: 5px;
		width: 95%;
		padding-right: 10px;
	}

	nav#nav-footer {
		display: none;
	}

	#copyright p{
		text-align: center;
	}

	#slogan {
		margin-right: 10px;
		font-weight: bold;
		letter-spacing: 4px;
	}
}

/*MEDIA QUERY Ipad*/
@media only screen and (min-width: 481px) {
	#menu-icon {
		display: hidden;
	}

	body {
		width: 100%;
		margin: 0 auto;
	}

	header {
		height: 250px;
	}

	section {
		height: 250px;
		clear: both;
	}

	h2 {
		text-align: center;
	}

	/*INDEX*/
	#prom1, #prom2 {
		width: 48%;
		float: left;
		margin: 0 0 15px 15px;
		border: 1px solid #ccc;
	}

	#general1, #general2, #general3 {
		float: left;
		width: 32%;
		margin-left: 10px;
		border: 1px solid #ccc;
		height: 320px;
	}

	#general2 img {
		margin-left: 33%;
		margin-top: 15%;
	}

	.depositions {
		box-shadow: 3px 3px 3px #888888;
		border-radius: 5px;
		width: 48%;
		float: left;
		margin: 0 0 15px 15px;
	}

	footer {
		height: 200px;
		clear: both;
	}

	#slogan {
		margin-right: 10px;
		font-weight: bold;
		letter-spacing: 7px;
	}

	/*CONTACTS*/
	textarea {
		width: 100%;
		float: left;
		height: auto;
	}

	#informations {
		clear: both;
		width: 100%;
	}

	input[type=text],textarea {
		width: 100%;
		padding: 12px 20px;
		margin: 8px 0;
		display: inline-block;
		border: 1px solid #ccc;
		border-radius: 4px;
		box-sizing: border-box;
	}

	.button {
		background-color: #79BD9A;
		border: none;
		color: white;
		padding: 15px 32px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 16px;
		float: left;
	}

	.details, .map {
		width: 49.1%;
		float: left;
		border: 1px solid #ccc;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.map {
		margin-left: 10px;
	}

	/**/
	#services, #about {
		float: left;
		width: 100%;
		border: 1px solid #ccc;
		height: 330px;
		padding-bottom: 50px;
	}

	#services img{
		float: left;
		margin-left: 25%;

	}

	.plans {
		box-shadow: 3px 3px 3px #888888;
		border-radius: 5px;
		float: left;
		margin: 0 0 15px 15px;
		height: 430px;
	}

	#about img, .plans img{
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.plans button {
		float: right;
		margin: 0 10px 0 10px;
	}
}

/*MEDIA QUERY PC*/
@media only screen and (min-width: 960px){
	body {
		width: 960px;
	}
}
